[HEADER]
VERSION=2

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1
USE_DWB2=1

[BASIC]
WHEELBASE=2.435
CG_LOCATION=0.50

[ARB]
EXTEND=1 ; required to enable extended ARBs
FRONT=7500
REAR=7000

[FRONT]
TYPE=DWB
BASEY=-0.09
TRACK=1.55
ROD_LENGTH=0.03
HUB_MASS=40
RIM_OFFSET=0.03

WBCAR_TOP_FRONT=0.32,0.06,0.11
WBCAR_TOP_REAR=0.32,0.055,-0.13
WBCAR_BOTTOM_FRONT=0.42,-0.135,0.02
WBCAR_BOTTOM_REAR=0.39,-0.14,-0.37
WBTYRE_TOP=0.057,0.08,-0.006
WBTYRE_BOTTOM=0.03,-0.14,0.024
WBCAR_STEER=0.418,-0.135,0.055
WBTYRE_STEER=0.03,-0.14,0.075

TOE_OUT=-0.00004
STATIC_CAMBER=-3.5

SPRING_RATE=98070
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=112000
BUMPSTOP_UP=0.27
BUMPSTOP_DN=0.04
PACKER_RANGE=0.17

DAMP_BUMP=12400
DAMP_FAST_BUMP=8000
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=11700
DAMP_FAST_REBOUND=9500
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[REAR]
TYPE=DWB
BASEY=-0.09
TRACK=1.55
ROD_LENGTH=0.04
HUB_MASS=50
RIM_OFFSET=0.04

WBCAR_TOP_FRONT=0.28,0.065,0.14
WBCAR_TOP_REAR=0.28,0.08,-0.14
WBCAR_BOTTOM_FRONT=0.14,-0.11,0.45
WBCAR_BOTTOM_REAR=0.44,-0.11,-0.11
WBTYRE_TOP=0.11,0.09,0
WBTYRE_BOTTOM=0.09,-0.13,-0.11
WBCAR_STEER=0.3,-0.04,0.22
WBTYRE_STEER=0.1,-0.025,0.15

TOE_OUT=-0.0005
STATIC_CAMBER=-0.00

SPRING_RATE=62400
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=88500
BUMPSTOP_UP=0.27
BUMPSTOP_DN=0.05
PACKER_RANGE=0.17

DAMP_BUMP=8500
DAMP_FAST_BUMP=4500
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=7550
DAMP_FAST_REBOUND=5000
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[GRAPHICS_OFFSETS]
WHEEL_LF=0.04
SUSP_LF=0.04
WHEEL_RF=-0.04
SUSP_RF=-0.04
WHEEL_LR=0.044
SUSP_LR=0.044
WHEEL_RR=-0.044
SUSP_RR=-0.044
